BUTTON_LOGIN=登入
BUTTON_LOGOUT=登出
DESCLOGINFORM=這個模組顯示會員帳號與密碼的輸入表跑. 並會顯示"忘記密碼"的連結. 如果您啟用允許用戶註冊(請參閱全站設定), 那麼將會顯示"註冊"的連結邀請會員自行註冊.
GREETING=問候
HINAME=Hi %s,
LOGIN MESSAGE=登入訊息
LOGIN REDIRECTION URL=登入後重新導向頁面網址
LOGOUT MESSAGE=登出訊息
LOGOUT REDIRECTION URL=登出後重新導向頁面網址
LOST PASSWORD?=遺失密碼?
FORGOT_YOUR_PASSWORD=遺失密碼?
FORGOT_YOUR_USERNAME=遺失帳號?
MOD_LOGIN=mod_login
NAME/USERNAME=姓名/帳號
NO ACCOUNT YET?=尚未註冊?
PARAMLOGINMESSAGE=顯示/隱藏 Javascript 跳出問候窗告知登入會員成功
PARAMLOGINREDIRECTURL=登入後重新導向前往的頁面, 如果空白, 將前往首頁
PARAMLOGOUTMESSAGE=顯示/隱藏 Javascrip 跳出問候窗告知登出會員成功
PARAMLOGOUTREDIRECTURL=登出後重新導向前往的頁面, 如果空白, 將前往首頁
PARAMPOSTTEXT=顯示在登入畫面下方的文字或 HTML代碼
PARAMPRETEXT=顯示在登入畫面上方的文字或 HTML代碼
PASSWORD=密碼
POST-TEXT=顯示在後的文字
PRE-TEXT=顯示在前的文字
REGISTER=註冊
REMEMBER ME=記得我
SHOW/HIDE THE SIMPLE GREETING TEXT=顯示/隱藏 簡單的問候文字
